/* set public */
body{ font-family:\5FAE\8F6F\96C5\9ED1;}
.page{  max-width: 640px; min-width: 320px; margin:0 auto; overflow:hidden; position:relative; background:#f6f6f6;}
img{
	width: 100%;
	height: auto;
}
.banner{
	height: auto;
}
.pro{
	padding: 0.95rem 0.8rem 0.55rem 0.8rem;
	background: #fff;
	margin-bottom: 0.5rem;
}
.pro dl dt{
	line-height: 1;
	margin-bottom: 0.4rem;
	font-size: 0.7rem;
	color: #333;
}
.pro dl dd span{
	display: inline-block;
	width: 6.1rem;
	font-size: 0.5rem;
	line-height: 0.8rem;
	color: #555;
}

.nav-fixed{
	max-width: 640px;
	min-width: 320px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: fixed;
	height: 54px;
	top:0;
	z-index: 999;
}
#nav-menu{
	height: 2.5rem;
}
#nav-menu .menu-ul {
	width: 100%;
	height: 2.5rem;
	background: #f0f0f0;
	border-bottom: 1px solid #dedede;
}
#nav-menu .menu-ul li{
	float: left;
	height: 2.5rem;
	line-height: 2.5rem;
	width: 33.33%;
	text-align: center;
	font-size: 0.7rem;
	color: #555;
}
#nav-menu .menu-ul li.active{
	color: #31a5f7;
	border-bottom: 2px solid #3aa9f8;
}

/*myform*/
.box-form{
	background: #fff;
	padding: 0.3rem 0.75rem 1.65rem 0.75rem;
}
.box-form h2{
	height: 2.6rem;
	line-height: 2.6rem;
	text-align: center;
	color: #fc6451;
	font-size: 0.85rem;
	font-weight: bold;
	border-bottom:1px solid #e5e5e5;
}
.box-form .form-li{
	height: 2rem;
	line-height: 2rem;
	border-bottom:1px solid #e5e5e5;
	font-size: 0.6rem;
	padding: 0 2%;
	color: #333;
}
.box-form .form-li .form-label{
	float: left;
	height: 2rem;
	width: 38%;
}
.box-form .form-li .form-cont{
	float: right;
	height: 2rem;
	width: 58%;
}
.box-form .form-cont input[type="text"]{
    width:100%;
    line-height:2rem;
    border:none;
    color:#333;
    background-color: transparent; 
    text-align: right;
}
.box-form .inputDate{
    background: url(../images/icon_inp1.png) no-repeat right center;
    background-size: 1rem;
}
.box-form .inputDate input{
	 padding-right: 1.25rem;
}
.box-form .form-select select{
    width:100%; 
    height: 2rem; 
    direction: rtl;
    line-height: 2rem;
    text-align: right;
    padding-right: 1.15rem;
    color:#333;
    border:none;
    background-color: transparent; 
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    background:url(../images/icon_inp2.png) no-repeat right center; 
    background-size: 1rem;
}
.box-form .item-gender{
    padding-top: 0.4rem;
}
.box-form .item-gender input[type="radio"]{ 
    display:none;
}
.box-form .radio-box{
    float:right; 
    cursor:pointer;
    margin-left: 0.85rem;
}
.box-form .radio-bg{ 
    display:block; 
    text-align: center;
    width: 2.65rem; 
    height: 1.2rem; 
    line-height: 1.2rem;
    border: 0.06rem solid #d4d4d4;
    border-radius: 0.1rem;
    background: #fff; 
}
.box-form .radio-bg2{
    background:url(../images/icon_inp3.png) no-repeat right bottom; 
    background-size: 0.75rem auto; 
    border-color: #fc6451;
}
.box-form .form-sub{
    height: 3rem;
    padding-top: 0.65rem;
    text-align: center;
}
.box-form .btn-form{
    width: 11rem;
    height: 1.9rem;
    background: #fc6451;
    border-radius: 2px;
    font-size: 0.75rem;
    color: #fff;
    border: none;
}
.box-form .form-aqsm{
    line-height: 0.7rem;
    font-size: 0.45rem;
    color: #999;
}

.m-bt{
	text-align: center;
	line-height: 1;
	font-size: 0.95rem;
	color: #555;
	font-weight: bold;
}
.m-bt b{
	color: #fe748c;
}
.advantage{
	padding: 1.6rem 1rem 1.15rem 1rem;
	background: #fff;
}
.advantage h2{
	margin-bottom: 1.85rem;
	
}
.advantage ul li{
	width: 14rem;
	padding-left: 2.6rem;
	margin-bottom: 1.25rem;
}
.advantage ul li span{
	display: block;
	line-height: 1;
	padding-bottom: 0.3rem;
	font-size: 0.6rem;
	color: #555;
	font-weight: bold;
}
.advantage ul li p{
	line-height: 0.65rem;
	font-size: 0.5rem;
	color: #777;
}
.advantage ul li b{
	color: #fd668c;
}
.advantage ul li p b{
	font-weight: normal;
}
.advantage ul li p a{
	color: #3aa9f8;
	text-decoration: underline;
}
.advantage ul li:nth-child(1){
	background: url(../images/icon_01.png) no-repeat left center;
	background-size: 2rem;
}
.advantage ul li:nth-child(2){
	background: url(../images/icon_02.png) no-repeat left center;
	background-size: 2rem;
}
.advantage ul li:nth-child(3){
	background: url(../images/icon_03.png) no-repeat left center;
	background-size: 2rem;
}
.advantage ul li:nth-child(4){
	background: url(../images/icon_04.png) no-repeat left center;
	background-size: 2rem;
}
.advantage ul li:nth-child(5){
	background: url(../images/icon_05.png) no-repeat left center;
	background-size: 2rem;
}

.case{
	background: url(../images/case_bg.jpg) #fff no-repeat center top;
	background-size: 100% 11.6rem;
	padding: 5.4rem 1rem 1.6rem 1rem;
}
.case .case-box{
	width: 14rem;
	margin: 0 auto 1rem;
	background:rgba(252,116,150,0.9);
	padding: 0.8rem;
}
.case .case-box h2{
	text-align: center;
	line-height: 1;
	font-weight: bold;
	font-size: 0.95rem;
	color: #fffd65;
	margin-bottom: 0.75rem;
}
.case .case-box dl dt{
	font-size: 0.45rem;
	line-height: 0.65rem;
	color: #fff;
	padding-bottom: 0.35rem;
	margin-bottom: 0.45rem;
	border-bottom: 1px dashed #fff;
}
.case .case-box dl dd span{
	display: inline-block;
	width: 6rem;
	padding-left: 0.4rem;
	line-height: 0.97rem;
	font-size: 0.45rem;
	font-weight: bold;
	color: #fff;
}
.case .case-box dl dd span b{
	color: #fffd65;
}
.case .case-dl dt{
	line-height: 1rem;
	font-size: 0.65rem;
	margin-bottom: 0.6rem;
	font-weight: bold;
	color: #555;
}
.case .case-dl dd li{
	position: relative;
	padding-left: 1rem;
	margin-bottom: 0.45rem;
	line-height: 0.7rem;
	font-size: 0.5rem;
	color: #555;
}
.case .case-dl dd li span{
	position: absolute;
	top: 0.07rem;
	left: 0;
	display: block;
	width: 0.6rem;
	height: 0.6rem;
	line-height: 0.6rem;
	background: #dfdfdf;
	text-align: center;
	font-size: 0.5rem;
	color: #fff;
	border-radius: 0.05rem;
}
.case .case-dl dd li i{
	font-style: normal;
	color: #fe5c85;
}
.instructions{
	padding: 1.2rem 0.75rem 0.75rem 0.75rem;
}
.instructions h2{
	margin-bottom: 1.2rem;
}
.instructions ul{
	padding-bottom: 0.8rem;
	overflow: hidden;
}
.instructions ul li{
	float: left;
	width: 6.45rem;
	height: 1rem;
	line-height: 1rem;
	background: #fadfe6;
	border-radius: 0.1rem;
	margin-bottom: 0.37rem;
	overflow: hidden;
	font-size: 0.45rem;
	color: #444;
}
.instructions ul li span{
	display: inline-block;
	width: 3.05rem;
	margin-right: 0.2rem;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #fc7a9c;
}
.instructions ul li:nth-child(even){
	float: right;
}
.instructions ul li:nth-child(odd){
	width: 7.8rem;
}
.instructions dl{
	padding: 0.45rem;
	background: #eee;
	margin-bottom: 0.75rem;
	border:1px dashed #c8c8c8;
	border-radius: 0.1rem;
}
.instructions dl dt{
	font-size: 0.45rem;
	line-height: 0.7rem;
	color: #444;
	padding-bottom: 0.5rem;
}
.instructions dl dd{
	font-size: 0.45rem;
	line-height: 0.8rem;
	color: #444;
}
.instructions dl dd a{
	color: #3aaaf8;
}
.instructions-txt p{
	padding-left: 0.7rem;
	font-size: 0.4rem;
	padding-bottom: 0.4rem;
	line-height: 0.6rem;
	color: #999;
	background: url(../images/icon_ss.png) no-repeat left 0.05rem;
	background-size: 0.5rem;
}


.layerzjb{
	position: fixed;
	transition: transform 0.2s linear 0s;
	top: 50%;
	left: 0;
	width: 90%;
	margin: 0 5%;
	height: 15rem;
	margin-top: -7.5rem;
	z-index: 10003;
}
.layerzjb .zjb-close{
	position: absolute;
	top: -1.6rem;
	right: 0.5rem;
	width: 1.35rem;
	height: 1.35rem;
	background: url(../images/icon_close.png) no-repeat center top;
	background-size: 1.35rem;
}
#layer30zjb .zjb-box{
	border-radius: 0.2rem;
	height: 14.8rem;
	overflow: hidden;
}
#layer5zjb .zjb-box{
	border-radius: 0.2rem;
	height: 7.5rem;
	overflow: hidden;
}

.layerzjb .zjb-title{
	height: 1.3rem;
	background: #ffdae4;
}
.layerzjb .zjb-title th{
	line-height: 1.3rem;
	font-size: 0.6rem;
	color: #fa4d76;
	border-right: 1px solid #fff;
}
.layerzjb .zjb-title th:last-child{
	border: 0;
}
.layerzjb .zjb-cont{
	background: #fff;
	display: block;
	width: 100%;
	height: 13.5rem;
	overflow-y: scroll;
	overflow-x: hidden;
	border-radius:0 0 0.2rem 0.2rem;
}
.layerzjb table{
	width: 100%;
}
.layerzjb table td{
	line-height: 0.7rem;
	font-size: 0.5rem;
	color: #666;
	padding: 0.25rem 0;
	text-align: center;
	border-right: 1px solid #ffdae4;
	border-bottom: 1px solid #ffdae4;
}
.layerzjb table td:last-child{
	padding-left: 1rem;
	padding-right: 0.6rem;
	text-align: left;
	border-right: 0;
}
.layerzjb table tr:last-child td{
	border-bottom: 0;
}
#layer5zjb{
	height: 7.5rem;
	margin-top: -4.5rem;
}
#layer5zjb .zjb-cont,#layer5zjb .zjb-cont table{
	height: 6.2rem;
}
.page-mask{
	background-color: rgba(0, 0, 0, 0.6);
	display: none; 
	height: 100%; 
	left: 0; 
	position: fixed; 
	top: 0; 
	width: 100%; 
	z-index: 10000;
}


/*底部按钮*/
.botBtn {
    position: fixed;
    bottom: 0px;
    overflow:hidden; 
    z-index:999;
    box-shadow: 0 -5px 6px rgba(0, 0, 0, 0.2);
}
.botBtn a{
    display: block;
    float: left;
    width: 50%;
}   
.botBtn a img{
    width: 100%;
}


